.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.733000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-2.664000px;}
.ls1{letter-spacing:-0.352000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.352000px;}
.ws2{word-spacing:2.664000px;}
._5{margin-left:-576.348170px;}
._3{margin-left:-296.692570px;}
._6{margin-left:-2.112000px;}
._0{margin-left:-1.040000px;}
._8{width:1.408000px;}
._9{width:14.656000px;}
._a{width:16.768000px;}
._4{width:28.441515px;}
._7{width:32.448000px;}
._1{width:36.773915px;}
._c{width:93.384000px;}
._b{width:150.062800px;}
._2{width:1071.387115px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(145,143,143);}
.fs1{font-size:31.490800px;}
.fs2{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs0{font-size:80.000000px;}
.y40{bottom:22.761844px;}
.y0{bottom:36.134499px;}
.y17{bottom:41.755421px;}
.y16{bottom:44.727122px;}
.y15{bottom:59.180922px;}
.y14{bottom:73.634721px;}
.y13{bottom:88.088521px;}
.y21{bottom:97.161653px;}
.y12{bottom:102.542321px;}
.y3d{bottom:103.675498px;}
.y3e{bottom:103.681119px;}
.y11{bottom:116.996120px;}
.y10{bottom:131.449920px;}
.y1f{bottom:133.789669px;}
.y3b{bottom:135.744465px;}
.y3c{bottom:135.748480px;}
.yf{bottom:145.903719px;}
.ye{bottom:160.357519px;}
.y39{bottom:167.611078px;}
.y3a{bottom:167.615093px;}
.yd{bottom:174.811318px;}
.y1e{bottom:177.356633px;}
.yc{bottom:189.265118px;}
.y37{bottom:199.477691px;}
.y38{bottom:199.481706px;}
.yb{bottom:203.718918px;}
.ya{bottom:218.172717px;}
.y1d{bottom:220.718031px;}
.y35{bottom:231.344465px;}
.y36{bottom:231.348319px;}
.y9{bottom:232.626517px;}
.y8{bottom:247.080316px;}
.y7{bottom:261.534116px;}
.y33{bottom:263.211078px;}
.y34{bottom:263.215093px;}
.y1c{bottom:264.284995px;}
.y6{bottom:275.987916px;}
.y5{bottom:290.441715px;}
.y49{bottom:294.845948px;}
.y31{bottom:295.077691px;}
.y32{bottom:295.081706px;}
.y3f{bottom:315.574624px;}
.y4{bottom:319.349314px;}
.y48{bottom:326.918930px;}
.y2f{bottom:326.944304px;}
.y30{bottom:326.948319px;}
.y3{bottom:333.803114px;}
.y47{bottom:358.789558px;}
.y2d{bottom:358.811078px;}
.y2e{bottom:358.814932px;}
.y46{bottom:390.660186px;}
.y2b{bottom:390.677530px;}
.y2c{bottom:390.681706px;}
.y2{bottom:406.538006px;}
.y45{bottom:422.530814px;}
.y29{bottom:422.544304px;}
.y2a{bottom:422.548159px;}
.y44{bottom:454.401442px;}
.y27{bottom:454.410917px;}
.y28{bottom:454.414932px;}
.y43{bottom:486.272070px;}
.y25{bottom:486.277530px;}
.y26{bottom:486.281545px;}
.y1b{bottom:513.402173px;}
.y23{bottom:518.142538px;}
.y42{bottom:518.142698px;}
.y24{bottom:518.148159px;}
.y1a{bottom:527.855973px;}
.y19{bottom:542.309772px;}
.y22{bottom:550.215519px;}
.y41{bottom:550.215679px;}
.y18{bottom:552.218655px;}
.y1{bottom:616.536136px;}
.y20{bottom:621.213064px;}
.h3{height:22.610394px;}
.h4{height:23.437500px;}
.h5{height:23.453125px;}
.hb{height:26.226562px;}
.ha{height:26.384766px;}
.h7{height:29.296875px;}
.h8{height:35.156250px;}
.h2{height:58.593750px;}
.hc{height:335.649346px;}
.h9{height:554.062317px;}
.h6{height:609.468549px;}
.h1{height:615.089471px;}
.h0{height:673.752626px;}
.w1{width:745.976656px;}
.w2{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x13{left:81.945977px;}
.x5{left:130.870483px;}
.xb{left:132.009764px;}
.xe{left:148.516324px;}
.x10{left:155.325669px;}
.x6{left:158.184952px;}
.xd{left:160.978711px;}
.xf{left:195.693526px;}
.x2{left:210.063814px;}
.x17{left:322.649759px;}
.x14{left:340.127615px;}
.x8{left:355.990017px;}
.x7{left:389.175941px;}
.x9{left:406.070827px;}
.x15{left:408.413306px;}
.x11{left:546.861595px;}
.xc{left:553.884054px;}
.x4{left:581.559226px;}
.xa{left:611.995716px;}
.x1{left:614.423472px;}
.x3{left:629.365971px;}
.x12{left:645.070345px;}
.x16{left:808.930983px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-2.211737pt;}
.ls1{letter-spacing:-0.292241pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.292241pt;}
.ws2{word-spacing:2.211737pt;}
._5{margin-left:-478.502417pt;}
._3{margin-left:-246.323523pt;}
._6{margin-left:-1.753449pt;}
._0{margin-left:-0.863441pt;}
._8{width:1.168966pt;}
._9{width:12.167873pt;}
._a{width:13.921322pt;}
._4{width:23.613042pt;}
._7{width:26.939352pt;}
._1{width:30.530864pt;}
._c{width:77.530340pt;}
._b{width:124.586867pt;}
._2{width:889.499353pt;}
.fs1{font-size:26.144655pt;}
.fs2{font-size:26.567409pt;}
.fs5{font-size:29.888335pt;}
.fs3{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs0{font-size:66.418522pt;}
.y40{bottom:18.897600pt;}
.y0{bottom:30.000000pt;}
.y17{bottom:34.666667pt;}
.y16{bottom:37.133867pt;}
.y15{bottom:49.133867pt;}
.y14{bottom:61.133867pt;}
.y13{bottom:73.133867pt;}
.y21{bottom:80.666667pt;}
.y12{bottom:85.133867pt;}
.y3d{bottom:86.074667pt;}
.y3e{bottom:86.079333pt;}
.y11{bottom:97.133867pt;}
.y10{bottom:109.133867pt;}
.y1f{bottom:111.076400pt;}
.y3b{bottom:112.699333pt;}
.y3c{bottom:112.702667pt;}
.yf{bottom:121.133867pt;}
.ye{bottom:133.133867pt;}
.y39{bottom:139.156000pt;}
.y3a{bottom:139.159333pt;}
.yd{bottom:145.133867pt;}
.y1e{bottom:147.247067pt;}
.yc{bottom:157.133867pt;}
.y37{bottom:165.612667pt;}
.y38{bottom:165.616000pt;}
.yb{bottom:169.133867pt;}
.ya{bottom:181.133867pt;}
.y1d{bottom:183.247067pt;}
.y35{bottom:192.069467pt;}
.y36{bottom:192.072667pt;}
.y9{bottom:193.133867pt;}
.y8{bottom:205.133867pt;}
.y7{bottom:217.133867pt;}
.y33{bottom:218.526133pt;}
.y34{bottom:218.529467pt;}
.y1c{bottom:219.417733pt;}
.y6{bottom:229.133867pt;}
.y5{bottom:241.133867pt;}
.y49{bottom:244.790400pt;}
.y31{bottom:244.982800pt;}
.y32{bottom:244.986133pt;}
.y3f{bottom:262.000000pt;}
.y4{bottom:265.133867pt;}
.y48{bottom:271.418400pt;}
.y2f{bottom:271.439467pt;}
.y30{bottom:271.442800pt;}
.y3{bottom:277.133867pt;}
.y47{bottom:297.878400pt;}
.y2d{bottom:297.896267pt;}
.y2e{bottom:297.899467pt;}
.y46{bottom:324.338400pt;}
.y2b{bottom:324.352800pt;}
.y2c{bottom:324.356267pt;}
.y2{bottom:337.520667pt;}
.y45{bottom:350.798400pt;}
.y29{bottom:350.809600pt;}
.y2a{bottom:350.812800pt;}
.y44{bottom:377.258400pt;}
.y27{bottom:377.266267pt;}
.y28{bottom:377.269600pt;}
.y43{bottom:403.718400pt;}
.y25{bottom:403.722933pt;}
.y26{bottom:403.726267pt;}
.y1b{bottom:426.242667pt;}
.y23{bottom:430.178267pt;}
.y42{bottom:430.178400pt;}
.y24{bottom:430.182933pt;}
.y1a{bottom:438.242667pt;}
.y19{bottom:450.242667pt;}
.y22{bottom:456.806267pt;}
.y41{bottom:456.806400pt;}
.y18{bottom:458.469333pt;}
.y1{bottom:511.867733pt;}
.y20{bottom:515.750667pt;}
.h3{height:18.771862pt;}
.h4{height:19.458551pt;}
.h5{height:19.471524pt;}
.hb{height:21.774119pt;}
.ha{height:21.905464pt;}
.h7{height:24.323189pt;}
.h8{height:29.187827pt;}
.h2{height:48.646378pt;}
.hc{height:278.666667pt;}
.h9{height:460.000000pt;}
.h6{height:506.000000pt;}
.h1{height:510.666667pt;}
.h0{height:559.370667pt;}
.w1{width:619.333333pt;}
.w2{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x13{left:68.034133pt;}
.x5{left:108.652800pt;}
.xb{left:109.598667pt;}
.xe{left:123.302933pt;}
.x10{left:128.956267pt;}
.x6{left:131.330133pt;}
.xd{left:133.649600pt;}
.xf{left:162.470933pt;}
.x2{left:174.401600pt;}
.x17{left:267.874000pt;}
.x14{left:282.384667pt;}
.x8{left:295.554133pt;}
.x7{left:323.106133pt;}
.x9{left:337.132800pt;}
.x15{left:339.077600pt;}
.x11{left:454.021733pt;}
.xc{left:459.852000pt;}
.x4{left:482.828800pt;}
.xa{left:508.098133pt;}
.x1{left:510.113733pt;}
.x3{left:522.519467pt;}
.x12{left:535.557733pt;}
.x16{left:671.600000pt;}
}
